﻿@page
@model Exam12019.Pages.InsertRestaurantModel
@{
}

<form method="post">
    <p>@Model.SuccessMessage</p>
    <div>
        <label asp-for="FormRestaurant.Name"></label>
        <input asp-for="FormRestaurant.Name" />
        <span asp-validation-for="FormRestaurant.Name"></span>
    </div>
    <div>
        <label asp-for="FormRestaurant.Address"></label>
        <input asp-for="FormRestaurant.Address" />
        <span asp-validation-for="FormRestaurant.Address"></span>
    </div>
    <div>
        <button type="submit">Insert</button>

    </div>

</form>